<h2>Création d'un utilisateur </h2>
<form>
    <div class="form-group row">
      <label class="col-sm-1 col-form-label">Nom</label>
      <div class="col-sm-11">
        <input type="text" class="form-control" [(ngModel)]="nUser.nom" name="nom">
      </div>
    </div>
    <div class="form-group row">
        <label class="col-sm-1 col-form-label">Prénom</label>
        <div class="col-sm-11">
          <input type="text" class="form-control" [(ngModel)]="nUser.prenom" name="prenom">
        </div>
    </div>
    <div class="form-group row">
      <label class="col-sm-1 col-form-label">Email</label>
      <div class="col-sm-11">
        <input type="email" class="form-control" [(ngModel)]="nUser.email" name="email">
      </div>
    </div>
    <div class="form-group row">
        <label class="col-sm-1 col-form-label">Age</label>
        <div class="col-sm-11">
          <input type="number" class="form-control" [(ngModel)]="nUser.age" name="age">
        </div>
    </div>
    <div class="form-group row">
        <label class="col-sm-1 col-form-label">Adresse</label>
        <div class="col-sm-11">
          <input type="text" class="form-control" [(ngModel)]="nUser.adresse" name="adresse">
        </div>
    </div>
  </form>
  <div style="text-align: center;">
    <button class="btn btn-success" (click)="onSave()">Enregistrer</button>
  </div>

  
